---
name: Senior Marketing Operations Manager
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/marketing/marketing-operations-manager/#senior-marketing-operations-manager">Senior
  Marketing Operations Manager</a>
reports_to: gillmurphy
picture: salina-tran.jpg
pronouns: she/her
pronunciation:
twitter:
linkedin: salina-tran
gitlab: stran5
departments:
- Marketing Ops
- Marketing
- Marketing Operations
specialty: ''
expertise:
story: "I made my parents proud when I officially became a MOM (Marketing Operations
  Manager). Unfortunately, it does not come with the grand children they were expecting.
  Based in Canada, love to be active - badminton and biking are my main activities.
  Co-owner of a dog, but hope to one day become a crazy cat lady. \n"
job_title: Senior Marketing Operations Manager
division: Marketing
public: false

